Page MenuHomePhabricator

Deciding the venue
Closed, ResolvedPublic

Description

On the table:

  • Startup Hub
  • UT Library
  • ATI
  • Some museums?

Related Objects

StatusAssignedTask
Openkruusamagi
Resolvedkruusamagi

Event Timeline

tramm created this task.Sep 3 2019, 3:56 PM

When this is done, you should add the event to the map on Wikimedia Space. :-)

Current situation:

  • UT library is occupied during that time (but otherwise they would have loved to provide the rooms)
  • Startup Hub is so-so (the biggest room is occupied during the Saturday morning & afternoon)
  • SPARK Hub (Narva mnt 3) has Biztown & Sparky rooms free during that weekend - so that is most suitable (at least for Saturday; we could move to Startup Hub on Sunday)
  • UT NatHist Museum, Tartu Art Museum, Estonian Literary Museum, and Estonian National Museum could also be considered, but each of them also has some downside (size of meeting room(s), distance etc).

In addition to the previous options, two other locations have been considered:

  • Filiae Patriae
  • University of Tartu Natural History Museum

UT museum in so far the best possible local for several reasons. They have promised, that they can provide a concrete answer at 20th of September.

kruusamagi closed this task as Resolved.Sep 24 2019, 1:37 PM

University of Tartu Natural History Museum it is.

tramm added a comment.Sep 25 2019, 2:47 AM

When this is done, you should add the event to the map on Wikimedia Space. :-)

Tried to change location of existing event, but didn't succeed for some reason.